# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'obserware/assets/uifiles/ntwkwind.ui'
#
# Created by: PyQt5 UI code generator 5.15.6
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_ntwkwind(object):
    def setupUi(self, ntwkwind):
        ntwkwind.setObjectName("ntwkwind")
        ntwkwind.resize(640, 360)
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(ntwkwind.sizePolicy().hasHeightForWidth())
        ntwkwind.setSizePolicy(sizePolicy)
        ntwkwind.setMinimumSize(QtCore.QSize(640, 360))
        ntwkwind.setMaximumSize(QtCore.QSize(640, 360))
        font = QtGui.QFont()
        ntwkwind.setFont(font)
        self.ntwkwdgt = QtWidgets.QWidget(ntwkwind)
        self.ntwkwdgt.setGeometry(QtCore.QRect(0, 0, 640, 360))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkwdgt.sizePolicy().hasHeightForWidth())
        self.ntwkwdgt.setSizePolicy(sizePolicy)
        self.ntwkwdgt.setMinimumSize(QtCore.QSize(640, 360))
        self.ntwkwdgt.setMaximumSize(QtCore.QSize(640, 360))
        self.ntwkwdgt.setObjectName("ntwkwdgt")
        self.ntwklabl = QtWidgets.QLabel(self.ntwkwdgt)
        self.ntwklabl.setGeometry(QtCore.QRect(5, 5, 220, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwklabl.sizePolicy().hasHeightForWidth())
        self.ntwklabl.setSizePolicy(sizePolicy)
        self.ntwklabl.setMinimumSize(QtCore.QSize(220, 20))
        self.ntwklabl.setMaximumSize(QtCore.QSize(220, 20))
        self.ntwklabl.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.ntwklabl.setObjectName("ntwklabl")
        self.ntwkqant = QtWidgets.QLabel(self.ntwkwdgt)
        self.ntwkqant.setGeometry(QtCore.QRect(415, 5, 220, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkqant.sizePolicy().hasHeightForWidth())
        self.ntwkqant.setSizePolicy(sizePolicy)
        self.ntwkqant.setMinimumSize(QtCore.QSize(220, 20))
        self.ntwkqant.setMaximumSize(QtCore.QSize(220, 20))
        self.ntwkqant.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.ntwkqant.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.ntwkqant.setObjectName("ntwkqant")
        self.ntwktree = QtWidgets.QTableWidget(self.ntwkwdgt)
        self.ntwktree.setGeometry(QtCore.QRect(5, 195, 630, 160))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwktree.sizePolicy().hasHeightForWidth())
        self.ntwktree.setSizePolicy(sizePolicy)
        self.ntwktree.setMinimumSize(QtCore.QSize(630, 160))
        self.ntwktree.setMaximumSize(QtCore.QSize(630, 160))
        self.ntwktree.setStyleSheet('font: 10pt "Inter";')
        self.ntwktree.setEditTriggers(QtWidgets.QAbstractItemView.NoEditTriggers)
        self.ntwktree.setObjectName("ntwktree")
        self.ntwktree.setColumnCount(17)
        self.ntwktree.setRowCount(0)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(0, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(1, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(2, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(3, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(4, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(5, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(6, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(7, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(8, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(9, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(10, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(11, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(12, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(13, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(14, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(15, item)
        item = QtWidgets.QTableWidgetItem()
        self.ntwktree.setHorizontalHeaderItem(16, item)
        self.ntwkln01 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln01.setGeometry(QtCore.QRect(5, 30, 630, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln01.sizePolicy().hasHeightForWidth())
        self.ntwkln01.setSizePolicy(sizePolicy)
        self.ntwkln01.setMinimumSize(QtCore.QSize(630, 1))
        self.ntwkln01.setMaximumSize(QtCore.QSize(630, 1))
        self.ntwkln01.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln01.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln01.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln01.setObjectName("ntwkln01")
        self.rtkbfrme = QtWidgets.QFrame(self.ntwkwdgt)
        self.rtkbfrme.setGeometry(QtCore.QRect(5, 35, 310, 65))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.rtkbfrme.sizePolicy().hasHeightForWidth())
        self.rtkbfrme.setSizePolicy(sizePolicy)
        self.rtkbfrme.setMinimumSize(QtCore.QSize(310, 65))
        self.rtkbfrme.setMaximumSize(QtCore.QSize(310, 65))
        self.rtkbfrme.setStyleSheet(
            "background: transparent; border: 1px solid #808080; border-radius: 10px;"
        )
        self.rtkbfrme.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.rtkbfrme.setFrameShadow(QtWidgets.QFrame.Raised)
        self.rtkbfrme.setObjectName("rtkbfrme")
        self.nwrxkbbg = QtWidgets.QFrame(self.rtkbfrme)
        self.nwrxkbbg.setGeometry(QtCore.QRect(5, 30, 145, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxkbbg.sizePolicy().hasHeightForWidth())
        self.nwrxkbbg.setSizePolicy(sizePolicy)
        self.nwrxkbbg.setMinimumSize(QtCore.QSize(145, 30))
        self.nwrxkbbg.setMaximumSize(QtCore.QSize(145, 30))
        self.nwrxkbbg.setStyleSheet(
            "background-color: rgba(160, 160, 160, 0.5); border: none;"
        )
        self.nwrxkbbg.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.nwrxkbbg.setFrameShadow(QtWidgets.QFrame.Raised)
        self.nwrxkbbg.setObjectName("nwrxkbbg")
        self.nwrxkbbt = QtWidgets.QPushButton(self.nwrxkbbg)
        self.nwrxkbbt.setEnabled(False)
        self.nwrxkbbt.setGeometry(QtCore.QRect(0, 0, 30, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxkbbt.sizePolicy().hasHeightForWidth())
        self.nwrxkbbt.setSizePolicy(sizePolicy)
        self.nwrxkbbt.setMinimumSize(QtCore.QSize(30, 30))
        self.nwrxkbbt.setMaximumSize(QtCore.QSize(30, 30))
        self.nwrxkbbt.setStyleSheet("background-color: #008080;")
        self.nwrxkbbt.setText("")
        self.nwrxkbbt.setObjectName("nwrxkbbt")
        self.nwrxkbic = QtWidgets.QLabel(self.nwrxkbbg)
        self.nwrxkbic.setGeometry(QtCore.QRect(5, 5, 20, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxkbic.sizePolicy().hasHeightForWidth())
        self.nwrxkbic.setSizePolicy(sizePolicy)
        self.nwrxkbic.setMinimumSize(QtCore.QSize(20, 20))
        self.nwrxkbic.setMaximumSize(QtCore.QSize(20, 20))
        self.nwrxkbic.setStyleSheet("background-color: rgba(0,0,0,0); border: none;")
        self.nwrxkbic.setText("")
        self.nwrxkbic.setPixmap(QtGui.QPixmap(":/ntwkwind/images/dnld.png"))
        self.nwrxkbic.setScaledContents(True)
        self.nwrxkbic.setAlignment(QtCore.Qt.AlignCenter)
        self.nwrxkbic.setObjectName("nwrxkbic")
        self.nwrxkbnm = QtWidgets.QLabel(self.nwrxkbbg)
        self.nwrxkbnm.setGeometry(QtCore.QRect(35, 5, 105, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxkbnm.sizePolicy().hasHeightForWidth())
        self.nwrxkbnm.setSizePolicy(sizePolicy)
        self.nwrxkbnm.setMinimumSize(QtCore.QSize(105, 20))
        self.nwrxkbnm.setMaximumSize(QtCore.QSize(105, 20))
        self.nwrxkbnm.setStyleSheet(
            'font: 15pt "JetBrains Mono"; border: none; background-color: rgba(0, 0, 0, 0);'
        )
        self.nwrxkbnm.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.nwrxkbnm.setObjectName("nwrxkbnm")
        self.nwtxkbbg = QtWidgets.QFrame(self.rtkbfrme)
        self.nwtxkbbg.setGeometry(QtCore.QRect(160, 30, 145, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxkbbg.sizePolicy().hasHeightForWidth())
        self.nwtxkbbg.setSizePolicy(sizePolicy)
        self.nwtxkbbg.setMinimumSize(QtCore.QSize(145, 30))
        self.nwtxkbbg.setMaximumSize(QtCore.QSize(145, 30))
        self.nwtxkbbg.setStyleSheet(
            "background-color: rgba(160, 160, 160, 0.5); border: none;"
        )
        self.nwtxkbbg.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.nwtxkbbg.setFrameShadow(QtWidgets.QFrame.Raised)
        self.nwtxkbbg.setObjectName("nwtxkbbg")
        self.nwtxkbbt = QtWidgets.QPushButton(self.nwtxkbbg)
        self.nwtxkbbt.setEnabled(False)
        self.nwtxkbbt.setGeometry(QtCore.QRect(0, 0, 30, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxkbbt.sizePolicy().hasHeightForWidth())
        self.nwtxkbbt.setSizePolicy(sizePolicy)
        self.nwtxkbbt.setMinimumSize(QtCore.QSize(30, 30))
        self.nwtxkbbt.setMaximumSize(QtCore.QSize(30, 30))
        self.nwtxkbbt.setStyleSheet("background-color: #008080;")
        self.nwtxkbbt.setText("")
        self.nwtxkbbt.setObjectName("nwtxkbbt")
        self.nwtxkbic = QtWidgets.QLabel(self.nwtxkbbg)
        self.nwtxkbic.setGeometry(QtCore.QRect(5, 5, 20, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxkbic.sizePolicy().hasHeightForWidth())
        self.nwtxkbic.setSizePolicy(sizePolicy)
        self.nwtxkbic.setMinimumSize(QtCore.QSize(20, 20))
        self.nwtxkbic.setMaximumSize(QtCore.QSize(20, 20))
        self.nwtxkbic.setStyleSheet("background-color: rgba(0,0,0,0); border: none;")
        self.nwtxkbic.setText("")
        self.nwtxkbic.setPixmap(QtGui.QPixmap(":/ntwkwind/images/upld.png"))
        self.nwtxkbic.setScaledContents(True)
        self.nwtxkbic.setAlignment(QtCore.Qt.AlignCenter)
        self.nwtxkbic.setObjectName("nwtxkbic")
        self.nwtxkbnm = QtWidgets.QLabel(self.nwtxkbbg)
        self.nwtxkbnm.setGeometry(QtCore.QRect(35, 5, 105, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxkbnm.sizePolicy().hasHeightForWidth())
        self.nwtxkbnm.setSizePolicy(sizePolicy)
        self.nwtxkbnm.setMinimumSize(QtCore.QSize(105, 20))
        self.nwtxkbnm.setMaximumSize(QtCore.QSize(105, 20))
        self.nwtxkbnm.setStyleSheet(
            'font: 15pt "JetBrains Mono"; border: none; background-color: rgba(0, 0, 0, 0);'
        )
        self.nwtxkbnm.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.nwtxkbnm.setObjectName("nwtxkbnm")
        self.ntwkln02 = QtWidgets.QFrame(self.rtkbfrme)
        self.ntwkln02.setGeometry(QtCore.QRect(5, 25, 300, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln02.sizePolicy().hasHeightForWidth())
        self.ntwkln02.setSizePolicy(sizePolicy)
        self.ntwkln02.setMinimumSize(QtCore.QSize(300, 1))
        self.ntwkln02.setMaximumSize(QtCore.QSize(300, 1))
        self.ntwkln02.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln02.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln02.setObjectName("ntwkln02")
        self.ntwkrtkb = QtWidgets.QLabel(self.rtkbfrme)
        self.ntwkrtkb.setGeometry(QtCore.QRect(5, 5, 300, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkrtkb.sizePolicy().hasHeightForWidth())
        self.ntwkrtkb.setSizePolicy(sizePolicy)
        self.ntwkrtkb.setMinimumSize(QtCore.QSize(300, 15))
        self.ntwkrtkb.setMaximumSize(QtCore.QSize(300, 15))
        self.ntwkrtkb.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.ntwkrtkb.setAlignment(QtCore.Qt.AlignCenter)
        self.ntwkrtkb.setObjectName("ntwkrtkb")
        self.rtpkfrme = QtWidgets.QFrame(self.ntwkwdgt)
        self.rtpkfrme.setGeometry(QtCore.QRect(325, 35, 310, 65))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.rtpkfrme.sizePolicy().hasHeightForWidth())
        self.rtpkfrme.setSizePolicy(sizePolicy)
        self.rtpkfrme.setMinimumSize(QtCore.QSize(310, 65))
        self.rtpkfrme.setMaximumSize(QtCore.QSize(310, 65))
        self.rtpkfrme.setStyleSheet(
            "background: transparent; border: 1px solid #808080; border-radius: 10px;"
        )
        self.rtpkfrme.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.rtpkfrme.setFrameShadow(QtWidgets.QFrame.Raised)
        self.rtpkfrme.setObjectName("rtpkfrme")
        self.nwrxpkbg = QtWidgets.QFrame(self.rtpkfrme)
        self.nwrxpkbg.setGeometry(QtCore.QRect(5, 30, 145, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxpkbg.sizePolicy().hasHeightForWidth())
        self.nwrxpkbg.setSizePolicy(sizePolicy)
        self.nwrxpkbg.setMinimumSize(QtCore.QSize(145, 30))
        self.nwrxpkbg.setMaximumSize(QtCore.QSize(145, 30))
        self.nwrxpkbg.setStyleSheet(
            "background-color: rgba(160, 160, 160, 0.5); border: none;"
        )
        self.nwrxpkbg.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.nwrxpkbg.setFrameShadow(QtWidgets.QFrame.Raised)
        self.nwrxpkbg.setObjectName("nwrxpkbg")
        self.nwrxpkbt = QtWidgets.QPushButton(self.nwrxpkbg)
        self.nwrxpkbt.setEnabled(False)
        self.nwrxpkbt.setGeometry(QtCore.QRect(0, 0, 30, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxpkbt.sizePolicy().hasHeightForWidth())
        self.nwrxpkbt.setSizePolicy(sizePolicy)
        self.nwrxpkbt.setMinimumSize(QtCore.QSize(30, 30))
        self.nwrxpkbt.setMaximumSize(QtCore.QSize(30, 30))
        self.nwrxpkbt.setStyleSheet("background-color: #008080;")
        self.nwrxpkbt.setText("")
        self.nwrxpkbt.setObjectName("nwrxpkbt")
        self.nwrxpkic = QtWidgets.QLabel(self.nwrxpkbg)
        self.nwrxpkic.setGeometry(QtCore.QRect(5, 5, 20, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxpkic.sizePolicy().hasHeightForWidth())
        self.nwrxpkic.setSizePolicy(sizePolicy)
        self.nwrxpkic.setMinimumSize(QtCore.QSize(20, 20))
        self.nwrxpkic.setMaximumSize(QtCore.QSize(20, 20))
        self.nwrxpkic.setStyleSheet("background-color: rgba(0,0,0,0); border: none;")
        self.nwrxpkic.setText("")
        self.nwrxpkic.setPixmap(QtGui.QPixmap(":/ntwkwind/images/dnpk.png"))
        self.nwrxpkic.setScaledContents(True)
        self.nwrxpkic.setAlignment(QtCore.Qt.AlignCenter)
        self.nwrxpkic.setObjectName("nwrxpkic")
        self.nwrxpknm = QtWidgets.QLabel(self.nwrxpkbg)
        self.nwrxpknm.setGeometry(QtCore.QRect(35, 5, 105, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwrxpknm.sizePolicy().hasHeightForWidth())
        self.nwrxpknm.setSizePolicy(sizePolicy)
        self.nwrxpknm.setMinimumSize(QtCore.QSize(105, 20))
        self.nwrxpknm.setMaximumSize(QtCore.QSize(105, 20))
        self.nwrxpknm.setStyleSheet(
            'font: 15pt "JetBrains Mono"; border: none; background-color: rgba(0, 0, 0, 0);'
        )
        self.nwrxpknm.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.nwrxpknm.setObjectName("nwrxpknm")
        self.nwtxpkbg = QtWidgets.QFrame(self.rtpkfrme)
        self.nwtxpkbg.setGeometry(QtCore.QRect(160, 30, 145, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxpkbg.sizePolicy().hasHeightForWidth())
        self.nwtxpkbg.setSizePolicy(sizePolicy)
        self.nwtxpkbg.setMinimumSize(QtCore.QSize(145, 30))
        self.nwtxpkbg.setMaximumSize(QtCore.QSize(145, 30))
        self.nwtxpkbg.setStyleSheet(
            "background-color: rgba(160, 160, 160, 0.5); border: none;"
        )
        self.nwtxpkbg.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.nwtxpkbg.setFrameShadow(QtWidgets.QFrame.Raised)
        self.nwtxpkbg.setObjectName("nwtxpkbg")
        self.nwtxpkbt = QtWidgets.QPushButton(self.nwtxpkbg)
        self.nwtxpkbt.setEnabled(False)
        self.nwtxpkbt.setGeometry(QtCore.QRect(0, 0, 30, 30))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxpkbt.sizePolicy().hasHeightForWidth())
        self.nwtxpkbt.setSizePolicy(sizePolicy)
        self.nwtxpkbt.setMinimumSize(QtCore.QSize(30, 30))
        self.nwtxpkbt.setMaximumSize(QtCore.QSize(30, 30))
        self.nwtxpkbt.setStyleSheet("background-color: #008080;")
        self.nwtxpkbt.setText("")
        self.nwtxpkbt.setObjectName("nwtxpkbt")
        self.nwtxpkic = QtWidgets.QLabel(self.nwtxpkbg)
        self.nwtxpkic.setGeometry(QtCore.QRect(5, 5, 20, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxpkic.sizePolicy().hasHeightForWidth())
        self.nwtxpkic.setSizePolicy(sizePolicy)
        self.nwtxpkic.setMinimumSize(QtCore.QSize(20, 20))
        self.nwtxpkic.setMaximumSize(QtCore.QSize(20, 20))
        self.nwtxpkic.setStyleSheet("background-color: rgba(0,0,0,0); border: none;")
        self.nwtxpkic.setText("")
        self.nwtxpkic.setPixmap(QtGui.QPixmap(":/ntwkwind/images/uppk.png"))
        self.nwtxpkic.setScaledContents(True)
        self.nwtxpkic.setAlignment(QtCore.Qt.AlignCenter)
        self.nwtxpkic.setObjectName("nwtxpkic")
        self.nwtxpknm = QtWidgets.QLabel(self.nwtxpkbg)
        self.nwtxpknm.setGeometry(QtCore.QRect(35, 5, 105, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwtxpknm.sizePolicy().hasHeightForWidth())
        self.nwtxpknm.setSizePolicy(sizePolicy)
        self.nwtxpknm.setMinimumSize(QtCore.QSize(105, 20))
        self.nwtxpknm.setMaximumSize(QtCore.QSize(105, 20))
        self.nwtxpknm.setStyleSheet(
            'font: 15pt "JetBrains Mono"; border: none; background-color: rgba(0, 0, 0, 0);'
        )
        self.nwtxpknm.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.nwtxpknm.setObjectName("nwtxpknm")
        self.ntwkln03 = QtWidgets.QFrame(self.rtpkfrme)
        self.ntwkln03.setGeometry(QtCore.QRect(5, 25, 300, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln03.sizePolicy().hasHeightForWidth())
        self.ntwkln03.setSizePolicy(sizePolicy)
        self.ntwkln03.setMinimumSize(QtCore.QSize(300, 1))
        self.ntwkln03.setMaximumSize(QtCore.QSize(300, 1))
        self.ntwkln03.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln03.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln03.setObjectName("ntwkln03")
        self.ntwkrtpk = QtWidgets.QLabel(self.rtpkfrme)
        self.ntwkrtpk.setGeometry(QtCore.QRect(5, 5, 300, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkrtpk.sizePolicy().hasHeightForWidth())
        self.ntwkrtpk.setSizePolicy(sizePolicy)
        self.ntwkrtpk.setMinimumSize(QtCore.QSize(300, 15))
        self.ntwkrtpk.setMaximumSize(QtCore.QSize(300, 15))
        self.ntwkrtpk.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.ntwkrtpk.setAlignment(QtCore.Qt.AlignCenter)
        self.ntwkrtpk.setObjectName("ntwkrtpk")
        self.nwbtrxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwbtrxlb.setGeometry(QtCore.QRect(5, 105, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwbtrxlb.sizePolicy().hasHeightForWidth())
        self.nwbtrxlb.setSizePolicy(sizePolicy)
        self.nwbtrxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwbtrxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwbtrxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwbtrxlb.setObjectName("nwbtrxlb")
        self.nwbtrxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwbtrxnm.setGeometry(QtCore.QRect(5, 120, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwbtrxnm.sizePolicy().hasHeightForWidth())
        self.nwbtrxnm.setSizePolicy(sizePolicy)
        self.nwbtrxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwbtrxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwbtrxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwbtrxnm.setObjectName("nwbtrxnm")
        self.nwbttxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwbttxlb.setGeometry(QtCore.QRect(165, 105, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwbttxlb.sizePolicy().hasHeightForWidth())
        self.nwbttxlb.setSizePolicy(sizePolicy)
        self.nwbttxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwbttxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwbttxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwbttxlb.setObjectName("nwbttxlb")
        self.nwbttxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwbttxnm.setGeometry(QtCore.QRect(165, 120, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwbttxnm.sizePolicy().hasHeightForWidth())
        self.nwbttxnm.setSizePolicy(sizePolicy)
        self.nwbttxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwbttxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwbttxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwbttxnm.setObjectName("nwbttxnm")
        self.nwpkrxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwpkrxlb.setGeometry(QtCore.QRect(325, 105, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwpkrxlb.sizePolicy().hasHeightForWidth())
        self.nwpkrxlb.setSizePolicy(sizePolicy)
        self.nwpkrxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwpkrxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwpkrxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwpkrxlb.setObjectName("nwpkrxlb")
        self.nwpktxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwpktxlb.setGeometry(QtCore.QRect(485, 105, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwpktxlb.sizePolicy().hasHeightForWidth())
        self.nwpktxlb.setSizePolicy(sizePolicy)
        self.nwpktxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwpktxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwpktxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwpktxlb.setObjectName("nwpktxlb")
        self.nwpktxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwpktxnm.setGeometry(QtCore.QRect(485, 120, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwpktxnm.sizePolicy().hasHeightForWidth())
        self.nwpktxnm.setSizePolicy(sizePolicy)
        self.nwpktxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwpktxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwpktxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwpktxnm.setObjectName("nwpktxnm")
        self.nwpkrxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwpkrxnm.setGeometry(QtCore.QRect(325, 120, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwpkrxnm.sizePolicy().hasHeightForWidth())
        self.nwpkrxnm.setSizePolicy(sizePolicy)
        self.nwpkrxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwpkrxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwpkrxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwpkrxnm.setObjectName("nwpkrxnm")
        self.ntwkln04 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln04.setGeometry(QtCore.QRect(5, 145, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln04.sizePolicy().hasHeightForWidth())
        self.ntwkln04.setSizePolicy(sizePolicy)
        self.ntwkln04.setMinimumSize(QtCore.QSize(150, 1))
        self.ntwkln04.setMaximumSize(QtCore.QSize(150, 1))
        self.ntwkln04.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln04.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln04.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln04.setObjectName("ntwkln04")
        self.nwerrxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwerrxlb.setGeometry(QtCore.QRect(5, 150, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwerrxlb.sizePolicy().hasHeightForWidth())
        self.nwerrxlb.setSizePolicy(sizePolicy)
        self.nwerrxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwerrxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwerrxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwerrxlb.setObjectName("nwerrxlb")
        self.nwerrxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwerrxnm.setGeometry(QtCore.QRect(5, 165, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwerrxnm.sizePolicy().hasHeightForWidth())
        self.nwerrxnm.setSizePolicy(sizePolicy)
        self.nwerrxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwerrxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwerrxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwerrxnm.setObjectName("nwerrxnm")
        self.nwertxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwertxlb.setGeometry(QtCore.QRect(165, 150, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwertxlb.sizePolicy().hasHeightForWidth())
        self.nwertxlb.setSizePolicy(sizePolicy)
        self.nwertxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwertxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwertxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwertxlb.setObjectName("nwertxlb")
        self.nwertxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwertxnm.setGeometry(QtCore.QRect(165, 165, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwertxnm.sizePolicy().hasHeightForWidth())
        self.nwertxnm.setSizePolicy(sizePolicy)
        self.nwertxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwertxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwertxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwertxnm.setObjectName("nwertxnm")
        self.nwdprxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwdprxlb.setGeometry(QtCore.QRect(325, 150, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwdprxlb.sizePolicy().hasHeightForWidth())
        self.nwdprxlb.setSizePolicy(sizePolicy)
        self.nwdprxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwdprxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwdprxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwdprxlb.setObjectName("nwdprxlb")
        self.nwdprxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwdprxnm.setGeometry(QtCore.QRect(325, 165, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwdprxnm.sizePolicy().hasHeightForWidth())
        self.nwdprxnm.setSizePolicy(sizePolicy)
        self.nwdprxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwdprxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwdprxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwdprxnm.setObjectName("nwdprxnm")
        self.nwdptxlb = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwdptxlb.setGeometry(QtCore.QRect(485, 150, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwdptxlb.sizePolicy().hasHeightForWidth())
        self.nwdptxlb.setSizePolicy(sizePolicy)
        self.nwdptxlb.setMinimumSize(QtCore.QSize(150, 15))
        self.nwdptxlb.setMaximumSize(QtCore.QSize(150, 15))
        self.nwdptxlb.setStyleSheet('font: 10pt "Inter";')
        self.nwdptxlb.setObjectName("nwdptxlb")
        self.nwdptxnm = QtWidgets.QLabel(self.ntwkwdgt)
        self.nwdptxnm.setGeometry(QtCore.QRect(485, 165, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nwdptxnm.sizePolicy().hasHeightForWidth())
        self.nwdptxnm.setSizePolicy(sizePolicy)
        self.nwdptxnm.setMinimumSize(QtCore.QSize(150, 20))
        self.nwdptxnm.setMaximumSize(QtCore.QSize(150, 20))
        self.nwdptxnm.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.nwdptxnm.setObjectName("nwdptxnm")
        self.ntwkln05 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln05.setGeometry(QtCore.QRect(165, 145, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln05.sizePolicy().hasHeightForWidth())
        self.ntwkln05.setSizePolicy(sizePolicy)
        self.ntwkln05.setMinimumSize(QtCore.QSize(150, 1))
        self.ntwkln05.setMaximumSize(QtCore.QSize(150, 1))
        self.ntwkln05.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln05.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln05.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln05.setObjectName("ntwkln05")
        self.ntwkln06 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln06.setGeometry(QtCore.QRect(325, 145, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln06.sizePolicy().hasHeightForWidth())
        self.ntwkln06.setSizePolicy(sizePolicy)
        self.ntwkln06.setMinimumSize(QtCore.QSize(150, 1))
        self.ntwkln06.setMaximumSize(QtCore.QSize(150, 1))
        self.ntwkln06.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln06.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln06.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln06.setObjectName("ntwkln06")
        self.ntwkln07 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln07.setGeometry(QtCore.QRect(485, 145, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln07.sizePolicy().hasHeightForWidth())
        self.ntwkln07.setSizePolicy(sizePolicy)
        self.ntwkln07.setMinimumSize(QtCore.QSize(150, 1))
        self.ntwkln07.setMaximumSize(QtCore.QSize(150, 1))
        self.ntwkln07.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln07.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln07.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln07.setObjectName("ntwkln07")
        self.ntwkln08 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln08.setGeometry(QtCore.QRect(5, 190, 630, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln08.sizePolicy().hasHeightForWidth())
        self.ntwkln08.setSizePolicy(sizePolicy)
        self.ntwkln08.setMinimumSize(QtCore.QSize(630, 1))
        self.ntwkln08.setMaximumSize(QtCore.QSize(630, 1))
        self.ntwkln08.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln08.setFrameShape(QtWidgets.QFrame.HLine)
        self.ntwkln08.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln08.setObjectName("ntwkln08")
        self.ntwkln09 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln09.setGeometry(QtCore.QRect(320, 35, 1, 150))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln09.sizePolicy().hasHeightForWidth())
        self.ntwkln09.setSizePolicy(sizePolicy)
        self.ntwkln09.setMinimumSize(QtCore.QSize(1, 150))
        self.ntwkln09.setMaximumSize(QtCore.QSize(1, 150))
        self.ntwkln09.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln09.setFrameShape(QtWidgets.QFrame.VLine)
        self.ntwkln09.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln09.setObjectName("ntwkln09")
        self.ntwkln10 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln10.setGeometry(QtCore.QRect(160, 105, 1, 80))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln10.sizePolicy().hasHeightForWidth())
        self.ntwkln10.setSizePolicy(sizePolicy)
        self.ntwkln10.setMinimumSize(QtCore.QSize(1, 80))
        self.ntwkln10.setMaximumSize(QtCore.QSize(1, 80))
        self.ntwkln10.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln10.setFrameShape(QtWidgets.QFrame.VLine)
        self.ntwkln10.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln10.setObjectName("ntwkln10")
        self.ntwkln11 = QtWidgets.QFrame(self.ntwkwdgt)
        self.ntwkln11.setGeometry(QtCore.QRect(480, 105, 1, 80))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.ntwkln11.sizePolicy().hasHeightForWidth())
        self.ntwkln11.setSizePolicy(sizePolicy)
        self.ntwkln11.setMinimumSize(QtCore.QSize(1, 80))
        self.ntwkln11.setMaximumSize(QtCore.QSize(1, 80))
        self.ntwkln11.setStyleSheet("border: 1px solid #808080;")
        self.ntwkln11.setFrameShape(QtWidgets.QFrame.VLine)
        self.ntwkln11.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.ntwkln11.setObjectName("ntwkln11")

        self.retranslateUi(ntwkwind)
        QtCore.QMetaObject.connectSlotsByName(ntwkwind)

    def retranslateUi(self, ntwkwind):
        _translate = QtCore.QCoreApplication.translate
        ntwkwind.setWindowTitle(_translate("ntwkwind", "MainWindow"))
        self.ntwklabl.setText(_translate("ntwkwind", "Network Statistics"))
        self.ntwkqant.setText(_translate("ntwkwind", "0 NIC(s)"))
        item = self.ntwktree.horizontalHeaderItem(0)
        item.setText(_translate("ntwkwind", "NAME"))
        item = self.ntwktree.horizontalHeaderItem(1)
        item.setText(_translate("ntwkwind", "ACTV"))
        item = self.ntwktree.horizontalHeaderItem(2)
        item.setText(_translate("ntwkwind", "XRCV"))
        item = self.ntwktree.horizontalHeaderItem(3)
        item.setText(_translate("ntwkwind", "XSNT"))
        item = self.ntwktree.horizontalHeaderItem(4)
        item.setText(_translate("ntwkwind", "KRCV"))
        item = self.ntwktree.horizontalHeaderItem(5)
        item.setText(_translate("ntwkwind", "KSNT"))
        item = self.ntwktree.horizontalHeaderItem(6)
        item.setText(_translate("ntwkwind", "BRCV"))
        item = self.ntwktree.horizontalHeaderItem(7)
        item.setText(_translate("ntwkwind", "BSNT"))
        item = self.ntwktree.horizontalHeaderItem(8)
        item.setText(_translate("ntwkwind", "PRCV"))
        item = self.ntwktree.horizontalHeaderItem(9)
        item.setText(_translate("ntwkwind", "PSNT"))
        item = self.ntwktree.horizontalHeaderItem(10)
        item.setText(_translate("ntwkwind", "ERIN"))
        item = self.ntwktree.horizontalHeaderItem(11)
        item.setText(_translate("ntwkwind", "EOUT"))
        item = self.ntwktree.horizontalHeaderItem(12)
        item.setText(_translate("ntwkwind", "DPIN"))
        item = self.ntwktree.horizontalHeaderItem(13)
        item.setText(_translate("ntwkwind", "DOUT"))
        item = self.ntwktree.horizontalHeaderItem(14)
        item.setText(_translate("ntwkwind", "DPLX"))
        item = self.ntwktree.horizontalHeaderItem(15)
        item.setText(_translate("ntwkwind", "SPDU"))
        item = self.ntwktree.horizontalHeaderItem(16)
        item.setText(_translate("ntwkwind", "MTUS"))
        self.nwrxkbnm.setText(_translate("ntwkwind", "0"))
        self.nwtxkbnm.setText(_translate("ntwkwind", "0"))
        self.ntwkrtkb.setText(_translate("ntwkwind", "Global rate (KB/s)"))
        self.nwrxpknm.setText(_translate("ntwkwind", "0"))
        self.nwtxpknm.setText(_translate("ntwkwind", "0"))
        self.ntwkrtpk.setText(_translate("ntwkwind", "Global rate (Pk/s)"))
        self.nwbtrxlb.setText(_translate("ntwkwind", "Bytes received"))
        self.nwbtrxnm.setText(_translate("ntwkwind", "0"))
        self.nwbttxlb.setText(_translate("ntwkwind", "Bytes transferred"))
        self.nwbttxnm.setText(_translate("ntwkwind", "0"))
        self.nwpkrxlb.setText(_translate("ntwkwind", "Packets received"))
        self.nwpktxlb.setText(_translate("ntwkwind", "Packets transferred"))
        self.nwpktxnm.setText(_translate("ntwkwind", "0"))
        self.nwpkrxnm.setText(_translate("ntwkwind", "0"))
        self.nwerrxlb.setText(_translate("ntwkwind", "Errors in reception"))
        self.nwerrxnm.setText(_translate("ntwkwind", "0"))
        self.nwertxlb.setText(_translate("ntwkwind", "Errors in transferring"))
        self.nwertxnm.setText(_translate("ntwkwind", "0"))
        self.nwdprxlb.setText(_translate("ntwkwind", "Receive packet drops"))
        self.nwdprxnm.setText(_translate("ntwkwind", "0"))
        self.nwdptxlb.setText(_translate("ntwkwind", "Transfer packet drops"))
        self.nwdptxnm.setText(_translate("ntwkwind", "0"))


from . import resources
